module gitlab.com/cinnamon/voiceagent

go 1.16

require (
	cloud.google.com/go/speech v1.0.0
	cloud.google.com/go/texttospeech v1.0.0
	github.com/gorilla/websocket v1.4.2
	github.com/stretchr/testify v1.7.0
	gitlab.com/ics_cinnamon/joy4 v1.0.25
	golang.org/x/sys v0.0.0-20211216021012-1d35b9e2eb4e
	google.golang.org/genproto v0.0.0-20211223182754-3ac035c7e7cb
)
